<div class="row">

  <div class="col-6 card shadow mx-auto">

    <h3 class="text-center mt-3">ÉDITER UN LIVRE</h3>

    <div *ngIf="msg" class="alert alert-success p-3">{{msg}}</div>

    <app-book-form
      *ngIf="book"
      [book]="book"
      submitLabel="EDITER!"
      (submitForm)="onSubmitEditBookForm($event)">
    </app-book-form>

    <div class="text-center">
      <button routerLink="/books" class="btn btn-dark">Retourner aux livres</button>
    </div>
  </div>

</div>
